# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-03-03 00:26
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('api', '0038_auto_20190303_0126'),
    ]

    operations = [
        migrations.CreateModel(
            name='Billet',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
            },
            bases=('api.billet',),
        ),
        migrations.CreateModel(
            name='Client',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
            },
            bases=('api.client',),
        ),
        migrations.CreateModel(
            name='Event',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
            },
            bases=('api.event',),
        ),
        migrations.CreateModel(
            name='Order',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
            },
            bases=('api.order',),
        ),
        migrations.CreateModel(
            name='Participant',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
            },
            bases=('api.participant',),
        ),
        migrations.CreateModel(
            name='Product',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
            },
            bases=('api.product',),
        ),
        migrations.CreateModel(
            name='TransactionPermanencier',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
            },
            bases=('api.transaction',),
        ),
    ]
